### Method

# Gtk TreeViewColumn set_alignment

#### Declaration [src]

    void
    gtk_tree_view_column_set_alignment (
      GtkTreeViewColumn* tree_column,
      float xalign
    )

#### Description [src]

Sets the alignment of the title or custom widget inside the column header. The alignment determines its location inside the button — 0.0 for left, 0.5 for center, 1.0 for right.

#### Parameters

`xalign` | `float`
| The alignment, which is between [0.0 and 1.0] inclusive.